<component name="ArtifactManager">
  <artifact type="war" name="firstArtifact">
    <output-path>$PROJECT_DIR$/out/artifacts/firstArtifact</output-path>
    <root id="archive" name="firstArtifact.war" />
  </artifact>
</component>